## lynx-user 15 AP4A.241205.013 12621605 release-keys
- Manufacturer: google
- Platform: gs201
- Codename: lynx
- Brand: google
- Flavor: lynx-user
- Release Version: 15
- Kernel Version: 5.10.214
- Id: AP4A.241205.013
- Incremental: 12621605
- Tags: release-keys
- CPU Abilist: arm64-v8a
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/lynx/lynx:15/AP4A.241205.013/12621605:user/release-keys
- OTA version: 
- Branch: lynx-user-15-AP4A.241205.013-12621605-release-keys-20461
- Repo: google/lynx
